﻿.header{background-color:#fff;width:100%;height:auto;display:block}
.header-logo img{max-width:100%}
.sticky-header{width:100%;position:fixed;left:0;top:0;transform:translateY(-100%);z-index:99}
.sticky-header .primary-header{background-color:#fff;box-shadow:0 2px 5px -2px rgba(0,0,0,.1)}
.admin-bar .sticky-header{top:32px}
.admin-bar .header{margin-top:32px}
.admin-bar .header-three{margin-top:0}
.sticky-header.sticky-fixed-top{transition:transform .25s ease-in-out;will-change:transform}
.sticky-header.sticky-fixed-top{transform:translateY(0)}
.header ul{margin:0;padding:0;list-style:none}
.mobile-menu-icon{display:none}
.burger-menu{width:20px;height:17px;display:flex;flex-direction:column;justify-content:space-between;cursor:pointer;-webkit-transition:transform 330ms ease-out;-moz-transition:transform 330ms ease-out;-o-transition:transform 330ms ease-out;transition:transform 330ms ease-out}
.burger-menu.menu-open{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
.line-menu{background-color:#222;border-radius:2px;width:100%;height:3px}
.line-menu.line-half{width:50%}
.line-menu.first-line{transition:transform 330ms cubic-bezier(.54,-.81,.57,.57);transform-origin:right}
.menu-open .line-menu.first-line{-webkit-transform:rotate(-90deg) translateX(3px);-moz-transform:rotate(-90deg) translateX(3px);-o-transform:rotate(-90deg) translateX(3px);transform:rotate(-90deg) translateX(3px)}
.line-menu.last-line{align-self:flex-end;transition:transform 330ms cubic-bezier(.54,-.81,.57,.57);transform-origin:left}
.menu-open .line-menu.last-line{-webkit-transform:rotate(-90deg) translateX(-3px);-moz-transform:rotate(-90deg) translateX(-3px);-o-transform:rotate(-90deg) translateX(-3px);transform:rotate(-90deg) translateX(-3px)}
.header-menu-wrap ul{margin:0;padding:0;list-style:none}
.header-menu-wrap ul li{display:inline-block;position:relative}
.header-menu-wrap ul li>a{display:block;font-family:"Work Sans",sans-serif;font-size:16px;letter-spacing:0;text-transform:uppercase;font-weight:500;color:#07122d;padding:0 15px;height:80px;line-height:80px;text-decoration:none;-webkit-font-smoothing:antialiased}
.header-menu-wrap ul li:hover>a{color:#08a0ea}
.header-menu-wrap li ul{background-color:#fff;display:block;width:250px;padding:12px 0;-webkit-box-shadow:0 50px 100px 0 rgba(64,1,4,.1),0 -6px 0 0 rgba(248,99,107,.004);box-shadow:0 50px 100px 0 rgba(64,1,4,.1),0 -6px 0 0 rgba(248,99,107,.004);position:absolute;left:-35px;top:100%;opacity:0;visibility:hidden;z-index:0;-webkit-transition:opacity .5s ease,visibility .5s ease;-o-transition:opacity .5s ease,visibility .5s ease;transition:opacity .5s ease,visibility .5s ease}
.header-menu-wrap li:hover>ul{opacity:1;visibility:visible;z-index:99}
.header-menu-wrap li li{display:block;padding:0 35px;margin-bottom:5px;text-align:left;position:relative}
.header-menu-wrap li li:last-child{margin:0}
.header-menu-wrap li li>a{font-family:sofia-pro-regular,sans-serif;display:block;height:auto;line-height:inherit;color:#07122d;font-weight:400;letter-spacing:0;line-height:1.8;text-transform:capitalize;padding:1px 7px;font-size:15px;-webkit-font-smoothing:antialiased}
.header-menu-wrap li li:hover>a{color:#08a0ea;background-color:#f9f9f9}
.header-menu-wrap li ul li ul{width:250px;position:absolute;left:100%;top:0}
@media (min-width:993px){.header-menu-wrap li ul{display:block!important}
}
@media (max-width:992px){#page.site{margin-top:0!important}
.headroom--top .header-menu-wrap,.headroom--unpinned .header-menu-wrap{display:none!important}
.dropdown-plus{width:49px;height:49px;line-height:49px;position:absolute;top:0;right:0;cursor:pointer}
.dropdown-plus:after,.dropdown-plus:before{position:absolute;content:'';top:21px;right:10px;width:13px;height:1px;background-color:#222}
.dropdown-plus:after{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.dropdown-plus.dropdown-open:after{display:none}
.mobile-menu-icon{display:block}
.header-menu-wrap{display:none;background-color:#fff;width:100%;height:auto;padding:0 20px;position:absolute;left:0;top:100%;z-index:999}
.header-menu-wrap ul li{display:block;border-bottom:1px solid rgba(0,0,0,.04);margin:0}
.header-menu-wrap ul li:first-child{border-top:1px solid rgba(0,0,0,.04)}
.header-menu-wrap ul li>a{padding:10px 15px;height:inherit;line-height:inherit}
.header-menu-wrap li li:hover>a{background-color:transparent}
.header-menu-wrap ul li ul,.header-menu-wrap ul li ul li ul{background-color:transparent;width:100%;opacity:1;padding:0;visibility:visible;position:inherit;display:none;top:inherit;left:inherit;box-shadow:none;padding-top:11px}
.header-menu-wrap li li{padding-left:11px}
.header-menu-wrap li li:last-child{border-bottom:none;padding-bottom:0}
.header-menu-wrap li li>a{color:#07122d;font-size:13px}
.header-menu-wrap li li:hover>a{color:#666}
.primary-header-two .header-right a.header-btn{margin:0}
.header-two .mid-header .header-logo{text-align:center}
}
@media screen and (max-width:782px){.admin-bar .sticky-header{top:0}
.admin-bar .header{margin-top:0;padding-top:46px}
}
@media (max-width:580px){.header-right a.dl-btn{line-height:40px;font-size:10px;padding:0 25px}
.primary-header .header-logo{max-width:150px}
.top-bar .top-left li{font-size:12px}
}
.primary-header-inner .header-right{display:flex;align-items:center;line-height:80px;margin-left:20px}
.header-right .mobile-menu-icon{margin-left:20px}
.header-right a.header-btn{display:inline-block;background:linear-gradient(to right,#5a49f8,#7a64f2);color:#fff;font-family:'Work Sans',sans-serif;font-size:12px;font-weight:600;text-transform:uppercase;height:45px;line-height:45px;padding:0 35px;letter-spacing:0;border-radius:2px;overflow:hidden;position:relative;margin-left:20px;transition:all ease .7s;-moz-transition:all ease .7s;-webkit-transition:all ease .7s;-ms-transition:all ease .7s;-o-transition:all ease .7s;z-index:1}
.header-right a.header-btn:hover{color:#fff}
.header-right a.header-btn span{background:#07122d none repeat scroll 0 0;border-radius:50%;display:block;height:0;position:absolute;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transition:width .6s ease 0s,height .6s ease 0s;-moz-transition:width .6s ease 0s,height .6s ease 0s;-webkit-transition:width .6s ease 0s,height .6s ease 0s;-ms-transition:width .6s ease 0s,height .6s ease 0s;-o-transition:width .6s ease 0s,height .6s ease 0s;width:0;z-index:-1}
.header-right a.header-btn:hover span{height:562.5px;width:562.5px}
.header-right .search-icon{color:#07122d;cursor:pointer;font-size:20px}
.header-right .search-icon:hover{opacity:.8}
.primary-header-inner{display:flex;align-items:center;justify-content:space-between;position:relative}
.primary-header .header-logo{max-width:180px}
.viewport-lg .primary-header .header-menu-wrap{display:block!important}
.top-bar{background-color:#07122d}
.top-bar-inner{display:flex;align-items:center;justify-content:space-between;color:#fff}
.top-bar .top-left li{font-size:14px;color:#fff;display:inline-block;margin:0;padding-top:7px;padding-bottom:7px}
.top-bar .top-left li:not(:last-of-type){padding-right:20px}
.top-bar .top-left li a{color:#fff;text-decoration:none}
.top-bar .top-social li{display:inline-block;margin-left:13px}
.top-bar .top-social li:first-child{margin-left:0}
.top-bar .top-social li a{color:#fff;font-size:12px}
.top-bar .top-social li a:hover{color:#ddd}
@media (max-width:767px){.top-bar .top-right{display:none}
.top-bar .top-left li,.top-bar .top-left li:first-child{border:none}
.top-bar .top-left li{padding-left:0}
.top-bar .top-left li:not(:last-of-type){padding-right:20px}
}
@media (max-width:580px){.top-bar .top-left li{font-size:12px}
.top-bar .top-left li:not(:last-of-type){padding-right:15px}
}
.primary-header-one .header-menu-wrap{margin-left:auto}
.header-cart-btn{margin-left:10px}
.header-cart-btn a{color:#07122d;font-size:18px;text-decoration:none;position:relative}
.header-cart-btn a .num{position:absolute;width:16px;height:16px;border-radius:50%;background:#5a49f8;color:#fff;font-size:11px;display:block;top:-8px;right:-9px;line-height:16px;text-align:center}
.header-two{border-bottom:4px solid #5a49f8;position:relative}
.header-two .mid-header{padding:30px 0 70px 0}
.header-two .mid-header{padding:30px 0}
.header-two .mid-header .mid-header-inner{display:flex;align-items:center;justify-content:space-between}
.header-two .mid-header .header-logo{max-width:180px}
.header-two .mid-header ul li{display:inline-block;padding-left:50px;position:relative;line-height:20px;font-family:"Work Sans",sans-serif;text-transform:uppercase;font-size:12px;letter-spacing:0;font-weight:600}
.header-two .mid-header ul li:not(:last-of-type){margin-right:40px}
.header-two .mid-header ul li .icon{color:#5a49f8;text-align:center;width:50px;height:50px;line-height:50px;font-size:35px;position:absolute;left:0;top:50%;transform:translateY(-50%)}
.header-two .mid-header ul li span{display:block;font-family:Poppins,sans-serif;font-size:16px;font-weight:600;color:#07122d;text-transform:capitalize}
.header-two .mid-header ul li a{text-decoration:none}
.header-two .mid-header ul li a:hover{opacity:.9}
.header-two .primary-header{width:100%;position:absolute;left:0;bottom:0;transform:translateY(50%);z-index:9}
.header-two .primary-header{background-color:#07122d;position:inherit;transform:translateY(0)}
.primary-header-two .header-menu-wrap ul li>a{color:#fff;padding-right:30px;padding-left:0}
.primary-header-two .header-menu-wrap ul li>a:hover{color:#5a49f8}
.primary-header-two .header-menu-wrap li li>a{color:#07122d}
.primary-header-two .header-menu-wrap li li:hover>a:hover{color:#5a49f8}
.primary-header-two .header-right .search-icon{color:#fff}
.primary-header-two .header-menu-wrap li ul{left:-20px}
.primary-header-two .header-menu-wrap li ul li ul{left:100%}
.sticky-header .primary-header-two{box-shadow:none;background-color:transparent}
.header-2 .sticky-header{background-color:#07122d;-webkit-box-shadow:0 50px 100px 0 rgba(64,1,4,.1),0 -6px 0 0 rgba(248,99,107,.004);box-shadow:0 50px 100px 0 rgba(64,1,4,.1),0 -6px 0 0 rgba(248,99,107,.004)}
.primary-header-two .header-right .header-cart-btn a{color:#fff}
@media (max-width:992px){.header-two{border:none}
.header-two .primary-header{background-color:#07122d;position:inherit;transform:translateY(0)}
.header-two .mid-header{padding:20px 0}
.header-two .mid-header-right{display:none}
.header-two .primary-header-inner{padding:20px 0}
.header-2 .sticky-header .primary-header-inner{padding:10px 0}
.primary-header-inner{padding:0}
.sticky-header .primary-header-inner{padding:0}
.primary-header-two .primary-header-inner .header-right{margin-left:0;justify-content:center;width:100%}
.header-two .mid-header .mid-header-inner{justify-content:center}
.viewport-sm .primary-header-two .header-right .search-icon{display:inherit}
.cart-enable.primary-header-two .header-right .header-cart-btn,.primary-header-two .header-right .search-icon{margin-right:auto}
.cart-enable.primary-header-two .header-right .search-icon{margin-right:0}
.primary-header-two .header-right .mobile-menu-icon{margin-left:auto}
.primary-header-two .header-right .line-menu{background-color:#fff}
.primary-header-two .header-menu-wrap ul li ul,.primary-header-two .header-menu-wrap ul li ul li ul{left:inherit}
.primary-header-two .header-menu-wrap li li:hover>a,.primary-header-two .header-menu-wrap li li>a,.primary-header-two .header-menu-wrap ul li>a{color:#07122d}
.header-1 .header-right a.header-btn{margin-left:15px;margin-right:0}
}
.header-three{background-color:transparent;position:absolute;top:32px;margin:0;border-bottom:1px solid rgba(255,255,255,.2);z-index:99}
.header-three .line-menu{background-color:#fff}
.header-three .top-bar{background-color:transparent;border-bottom:1px solid rgba(255,255,255,.2)}
.header-three .top-bar .top-left li{border-right:1px solid rgba(255,255,255,.2)}
.header-three .top-bar .top-left li:first-child{border-left:1px solid rgba(255,255,255,.2)}
.header-three .top-bar .top-social{border-right:1px solid rgba(255,255,255,.2);border-left:1px solid rgba(255,255,255,.2)}
.header-three .header-menu-wrap,.primary-header-three .header-menu-wrap{margin-left:auto}
.header-three .header-menu-wrap ul li>a{color:#fff}
.header-three .header-menu-wrap ul li:hover>a{color:#fff}
.header-three .header-menu-wrap li li>a{color:#07122d}
.header-three .header-menu-wrap li li:hover>a:hover{color:#5a49f8}
.header-three .header-right .search-icon,.primary-header-three .header-right .header-cart-btn a{color:#fff}
.sticky-header .primary-header-three .header-right .header-cart-btn a{color:#07122d}
@media screen and (max-width:782px){.admin-bar .header-three{top:0}
}
@media (max-width:992px){.sticky-header{display:none}
.header-menu-wrap{top:100%}
.primary-header-three .header-right .line-menu{background-color:#fff}
.sticky-header .primary-header-three .header-right .line-menu{background-color:#222}
.primary-header-three .header-menu-wrap ul li ul,.primary-header-three .header-menu-wrap ul li ul li ul{left:inherit}
.primary-header-three .header-menu-wrap li li:hover>a,.primary-header-three .header-menu-wrap li li>a,.primary-header-three .header-menu-wrap ul li:hover>a,.primary-header-three .header-menu-wrap ul li>a{color:#07122d}
.primary-header .header-logo{max-width:190px}
.primary-header-three .primary-header-inner{padding:0}
}
#dl-popup-search-box{background-color:rgba(0,0,0,.95);position:fixed;width:100%;height:100%;top:-20em;left:0;right:0;white-space:nowrap;z-index:9999;opacity:0;visibility:hidden;-webkit-transition:.5s ease all;-moz-transition:.5s ease all;transition:.5s ease all}
.box-inner-wrap:hover{cursor:url(../img/cross.png),auto}
#dl-popup-search-box.toggled{top:0;opacity:1;visibility:visible}
#dl-popup-search-box .box-inner-wrap{width:100%;height:100%}
#dl-popup-search-box .box-inner-wrap form{position:relative;margin:0 auto}
#dl-popup-search-box .box-inner-wrap input::-webkit-input-placeholder{color:#444}
#dl-popup-search-box .box-inner-wrap input:-ms-input-placeholder{color:#444}
#dl-popup-search-box .box-inner-wrap input::placeholder{color:#444}
#dl-popup-search-box .box-inner-wrap input{width:100%;height:70px;padding:0 75px .125em 0;background:0 0;border:none;border-bottom:3px solid #07122d;font-size:40px;color:#ddd}
#dl-popup-search-box .box-inner-wrap input:focus{outline:0}
#dl-popup-search-box .box-inner-wrap button{position:absolute;display:block;width:70px;height:70px;right:0;top:0;background:0 0;border:none;color:#444;font-size:40px;border-left:3px solid #07122d;-webkit-transition:.5s ease all;-moz-transition:.5s ease all;transition:.5s ease all}
#dl-popup-search-box .box-inner-wrap button:hover{color:#ddd}
#dl-popup-search-box .box-inner-wrap button:focus{outline:0}
@media screen and (max-width:600px){#dl-popup-search-box .box-inner-wrap button,#dl-popup-search-box .box-inner-wrap input{font-size:20px;height:50px}
}
